<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Create Locationd0rpfquv.pqh" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationn2gh4c2k.1oi" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationvor4l0wl.so5" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationmdtxm4ii.qck" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationvxh1ksth.2se" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationvx4xvhdw.ra2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Location0r4gzhw5.vmu" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationxvwclbkt.uvm" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationelpswwn5.1zz" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationv4sv2w0f.m3b" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationaqkqutkg.124" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationnctpc0xw.cmn" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationlr2iflol.5o5" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationc1fqsaxb.dxy" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationuqmulkda.xoq" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Location03s0qpu2.lm5" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationkfew5mit.bqp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Location0ojvab5x.l5f" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Location0r1jplhr.fdl" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationxvnqhmzm.5vx" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationlwy1hyug.uv5" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Location4mv0pbtn.keh" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationlnsxqvdt.5qp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationmbnmt0i1.es2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationtvo2kz4e.lgi" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationklzj5jdv.oln" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationwpundo40.rpo" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationwfmfqgdp.2sw" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationhxptrwf3.yxa" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationfdnbugxp.sk3" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationeh0n1kcs.nbs" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationvk3vpn15.4dr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationsqtl0tgs.eqt" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationndanwwsv.wj2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationazqptdl2.xus" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationtkxliznh.xgq" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationtaj0o0bh.p51" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationazn2o0ep.oup" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationaohwuxcr.rwn" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationciecyxro.xis" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationix00eif3.jr5" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Locationdtjegefs.pgx" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
</root>